using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page
{
    List<MyClass> lst = new List<MyClass>();

    protected void Page_Load(object sender, EventArgs e)
    {
        this.lst.Add(new MyClass("Andrew", "Dimech"));
        this.lst.Add(new MyClass("Rachel", "Smith"));
        this.lst.Add(new MyClass("James", "Black"));

        this.grd.DataSource = this.lst;
        this.grd.DataBind();
    }


}

public class MyClass
{
    public MyClass(string name, string surname)
    {
        this.Name = name;
        this.Surname = surname;
    }

    private string name;

    public string Name
    {
        get { return name; }
        set { name = value; }
    }

    private string surname;

    public string Surname
    {
        get { return surname; }
        set { surname = value; }
    }

}
